@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 padding: 7px 7px;
	 color: #000;
	}

/*	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.on {
            background-color: #786B6B;
	 color: #FFF;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #FFF; text-decoration: none; }
	ul.dropdown a:hover		{ color: #FFF !important; }
	ul.dropdown a:active	{ color: #FFF; }*/

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
/* background-image: url(../../../../images/default/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;*/
}


/** 
 * Default Linear CSS Drop-Down Menu Theme
 *
 * @file		default.linear.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown {
 width: 760px;
}

	ul.dropdown li {
	 border: none;
	
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {

	 color: #000;
	}

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 760px;
	 margin-top: -33px;

	    background: url(../../../../images/sub-menu-left-arrow.png) left center no-repeat;
            padding-left:14px;
            padding-top: 13px;
            padding-bottom:13px;
            
}
/*        ul.dropdown ul:after{content: ""; min-width: 500px;  height: 23px; background: #4A3A3A; position: absolute; }*/
            
		ul.dropdown ul li {
	background:#493939;
			}

		ul.dropdown ul li.hover {
		 margin: 0;
		 border: none;
		}


/* -- Supporting class `dir` -- */

ul.dropdown ul *.dir {
 padding-right: 7px;
 background-image: none;
}